
body {
  text-rendering: optimizeLegibility;
  color: black;
  background: #eee;
}

#job .flash {
  margin-bottom: 50px !important;
}

#job #error.flash {
  color: #900;
}

#container {
  background: white;
  min-height: 400px;
  padding: 0 0 60px;
  width: 860px;
}

#content {
  padding: 30px;
}

#header {
  position: relative;
  background: #d4cec3;
  padding: 0;
  height: 180px;
}

#header #logo {
  position: absolute;
  background: url(images/logo.png) no-repeat;
  top: 30px;
  left: 30px;
  width: 372px;
  height: 66px;
  text-indent: -9999px;
  margin: 0;
  padding: 0;
}

#header #subtitle {
  position: absolute;
  bottom: 55px;
  left: 30px;
  font-size: 20px;
  -webkit-font-smoothing: antialiased;
}

.bars {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: url(images/color-bar.gif) repeat-y center;
  height: 20px;
}


#job #job_header h1,
#job #new_application h2,
#job #new_application fieldset.buttons {
  background: black !important;
  color: white !important;
  font-weight: bold !important;
}

#job #new_application h2 span.required {
  color: white !important;
  top: 8px !important;
}

body #job #job_header h1 {
  text-align: center;
  padding: .5em !important;
  margin: -20px -30px 10px !important;
  border-radius: 0;
}


body #job #job_header h2 {
  background: transparent !important;
}

#job .buttons input {
  border: none; text-align: center; color: #FFF; background-color: #63594D; cursor: pointer;
  font-size: 14px;
  padding: 8px 15px;  overflow: visible;
  border-radius: 2px;
  margin: 2px;
}

#job .buttons input:hover {
  color: #000; background-color: #f7d57d;
}

#job #logger { display: none; }

a { color: #63594D; }

a:hover { opacity: .75; }


.addthis_toolbox {
  display: block;
  width: 180px;
  margin: 30px auto 0;
}


#footer {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background: black;
  text-align: center;
}

#footer a {
  display: block;
  color: white;
  padding: 20px;
  text-decoration: none;
  font-weight: bold;
  font-size: 20px;
  line-height: 1em;
}
